Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
File::ShareDir 0 File-ShareDir-1.102 1.102 -
Getopt::Long 0 Getopt-Long-2.49.1 2.49.1 5.000000
JSON 0 JSON-2.90 2.90 -
LWP::UserAgent 0 libwww-perl-6.15 6.15 -
List::Util 0 Scalar-List-Utils-1.45 1.45 5.007003
MIME::Base64 0 MIME-Base64-3.15 3.15 5.007003
Pod::Usage 0 Pod-Usage-1.69 1.69 5.006000
Scalar::Util 0 Scalar-List-Utils-1.45 1.45 5.007003
Text::Wrap 0 Text-Tabs+Wrap-2013.0523 2013.0523 5.002000
perl 5.006 - - -
version 0.77 version-0.9917 0.9917 5.010001

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Socket 0 Socket-2.024 2.024 5.000000
Test::Exception 0 Test-Exception-0.43 0.43 -
Test::More 0 Test-Simple-1.302052 1.302052 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Archive::Tar 0 Archive-Tar-2.10 2.10 5.009003
ExtUtils::Constant 0 ExtUtils-Constant-0.23 0.23 5.007003
ExtUtils::MakeMaker 6.63_03 ExtUtils-MakeMaker-7.24 7.24 5.017007
File::ShareDir::Install 0.06 File-ShareDir-Install-0.11 0.11 -
File::Which 0 File-Which-1.21 1.21 -